import request from '@/utils/request'
// const baseURL = process.env.VUE_APP_BASE_API
const baseURL = ''

// 获取租户管理员列表
export function getTenantAccountList(params) {
  return request({
    url: `${baseURL}/cc/tenantAdmin/list`,
    method: 'get',
    params: params
  })
}

// 增加租户管理员
export function addTenantAccount(data) {
  return request({
    url: `${baseURL}/cc/tenantAdmin/add`,
    method: 'post',
    data
  })
}

// 更新租户管理员
export function updateTenantAccount(data) {
  return request({
    url: `${baseURL}/cc/tenantAdmin/update`,
    method: 'post',
    data
  })
}

// 删除租户管理员
export function deleteTenantAccount(data) {
  return request({
    url: `${baseURL}/cc/tenantAdmin/delete`,
    method: 'post',
    data
  })
}
